# Generated by Django 4.2.7 on 2024-05-07 14:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0054_delete_article'),
    ]

    operations = [
        migrations.AddField(
            model_name='repository',
            name='slug',
            field=models.CharField(default='', max_length=255),
        ),
    ]
